embed-weakdep usr/share/javascript/jquery-ui-themes/smoothness     usr/share/cacti/site/include/themes/modern
embed-weakdep usr/share/javascript/jquery-ui-themes/smoothness     usr/share/cacti/site/include/themes/paper-plane
embed-weakdep usr/share/javascript/jquery-ui-themes/smoothness     usr/share/cacti/site/include/themes/paw
embed-weakdep usr/share/javascript/jquery-ui-themes/smoothness     usr/share/cacti/site/include/themes/sunrise
embed-weakdep usr/share/javascript/jquery-ui-themes/south-street   usr/share/cacti/site/include/themes/classic
embed-weakdep usr/share/javascript/jquery-ui-themes/ui-darkness    usr/share/cacti/site/include/themes/dark
embed-weakdep usr/share/javascript/jstree/themes/default usr/share/cacti/site/include/themes/classic/default
embed-weakdep usr/share/javascript/jstree/themes/default usr/share/cacti/site/include/themes/dark/default
embed-weakdep usr/share/javascript/jstree/themes/default usr/share/cacti/site/include/themes/modern/default
embed-weakdep usr/share/javascript/jstree/themes/default usr/share/cacti/site/include/themes/paper-plane/default
embed-weakdep usr/share/javascript/jstree/themes/default usr/share/cacti/site/include/themes/paw/default
embed-weakdep usr/share/javascript/jstree/themes/default usr/share/cacti/site/include/themes/sunrise/default
embed-weakdep usr/share/javascript/libjs-jquery-colorpicker/images usr/share/cacti/site/include/themes/classic/images
embed-weakdep usr/share/javascript/libjs-jquery-colorpicker/images usr/share/cacti/site/include/themes/dark/images
embed-weakdep usr/share/javascript/libjs-jquery-colorpicker/images usr/share/cacti/site/include/themes/modern/images
embed-weakdep usr/share/javascript/libjs-jquery-colorpicker/images usr/share/cacti/site/include/themes/paper-plane/images
embed-weakdep usr/share/javascript/libjs-jquery-colorpicker/images usr/share/cacti/site/include/themes/paw/images
embed-weakdep usr/share/javascript/libjs-jquery-colorpicker/images usr/share/cacti/site/include/themes/sunrise/images
